Exchange Server 2010的组织必要条件错误的“Active Directory架构不是最新的,而且LDIFDE.EXE未安装在此电脑上”。

Exchange Server 2010組織必要條件錯誤”Active Directory架構不是最新的,而且ldifde.exe未安裝在此電腦上”,原因就是必需要安裝Active Directory遠端管理工具。
1
解決方式:
問題的解決方式就在上圖中,輸入【ServerManagerCmd -i RSAT-ADDS】,遠端伺服器管理工具就會進行安裝,如下圖安裝畢,必需重新開機才可正確安裝完畢,若不想使用指令安裝的話,也可以使用圖形方式安裝【伺服器管理員】–>【功能】–>【新增功能】–>【遠端伺服器管理工具】–>勾選【角色管理工具】–>【Active Directory網域服務工具】
2

发表评论

电子邮件地址不会被公开。 必填项已用*标注